@charset "utf-8";

.flex-container {height: 100vh;width: 100%;display: -webkit-flex; /* Safari */display: flex;overflow: hidden;margin-bottom: -5rem;
	@media screen and (max-width: 768px) {
		flex-direction: column;
	}
}
.flex-title {color: #f1f1f1;position: absolute;font-size: 3rem;font-weight: 700;margin: auto;text-align: right;width: 25rem;transform: rotate(90deg);left: 30%;bottom: 35%;-webkit-transition: all 500ms ease;-moz-transition: all 500ms ease;-ms-transition: all 500ms ease;-o-transition: all 500ms ease;transition: all 500ms ease;
	@media screen and (max-width: 768px) {
		transform: rotate(0deg) !important;
	}
}
.flex-about {opacity: 0;color: #f1f1f1;position: relative;width: 85%;font-size: 1.25rem;font-weight: 100;padding: 2rem;top: 70%;/* border: 2px solid #f1f1f1; */border-radius: 1rem;line-height: 1.3;margin: auto;text-align: left;transform: rotate(0deg);background-color: rgba(20, 20, 20, 0.5);-webkit-transition: all 500ms ease;-moz-transition: all 500ms ease;-ms-transition: all 500ms ease;-o-transition: all 500ms ease;transition: all 500ms ease;
	@media screen and (max-width: 768px) {
		padding: 0%;
		border: 0px solid #f1f1f1;
	}
}
.flex-slide {position: relative;-webkit-flex: 1;-ms-flex: 1;flex: 1;-webkit-transition: all 500ms ease;-moz-transition: all 500ms ease;-ms-transition: all 500ms ease;-o-transition: all 500ms ease;transition: all 500ms ease;
	@media screen and (max-width: 768px) {
		overflow: auto;
		overflow-x: hidden;
	}
}
.flex-slide p {
	@media screen and (max-width: 768px) {
		font-size: 1.5em;
	}
}
.flex-slide .more-btn {position: absolute;right: -20%;bottom: 10%;opacity: 0;color: #fff;width: 8rem;height: 3rem;padding: .5rem 1rem;background-color: rgba(20, 20, 20, 0.5);}
.flex-slide .more-btn:hover {background-color: rgba(20, 20, 20, 0.8);}
.flex-slide ul li {
	@media screen and (max-width: 768px) {
		font-size: 1.5em;
	}
}
.flex-slide:hover {
	-webkit-flex-grow: 3;
	flex-grow: 3;
}
.elle {height: 100vh;background: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('//www.emons.co.kr/shop/data/goods/7JeY66W07IS4652866547J247Iud7YOB_7J2Y7J6Q_67Kk7LmY.jpg');background-repeat: no-repeat;background-size: cover;background-position: center center;background-attachment: fixed;}
.nomad {background: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('//www.emons.co.kr/shop/data/goods/1661231330_6607_7JeQ66W065SU64W466eI65Oc_7IaM7YyM_thumb.jpg');background-size: cover;background-position: center center;background-attachment: fixed;	}
.swing {background: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('//www.emons.co.kr/shop/data/goods/1649226291_1411_7Jis7Iqk7JyZ_7IaM7YyM_thumb.jpg');background-size: cover;background-position: center center;background-attachment: fixed;}
.berde {background: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('//www.emons.co.kr/shop/data/goods/1630051187_6761_berde_th_01.jpg');background-size: cover;background-position: center center;background-attachment: fixed;}
.sf5001 {background: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('//www.emons.co.kr/shop/data/goods/SF5001_47J24.jpg');background-size: cover;background-position: center center;background-attachment: fixed;}

@keyframes aboutFlexSlide {
	0% {
		-webkit-flex-grow: 1;
		flex-grow: 1;
	}
	50% {
		-webkit-flex-grow: 3;
		flex-grow: 3;
	}
	100% {
		-webkit-flex-grow: 1;
		flex-grow: 1;
	}
}

/* Preloader */
.spinner {position: fixed;top: 0;left: 0;background: #222;height: 100%;width: 100%;z-index: 11;margin-top: 0;color: #fff;font-size: 1em;}
.cube1, .cube2 {background-color: #fff;width: 15px;height: 15px;position: absolute;top: 0;left: 0;-webkit-animation: sk-cubemove 1.8s infinite ease-in-out;animation: sk-cubemove 1.8s infinite ease-in-out;}
.cube2 {-webkit-animation-delay: -0.9s;animation-delay: -0.9s;}

@-webkit-keyframes sk-cubemove {
  25% { -webkit-transform: translateX(42px) rotate(-90deg) scale(0.5) }
  50% { -webkit-transform: translateX(42px) translateY(42px) rotate(-180deg) }
  75% { -webkit-transform: translateX(0px) translateY(42px) rotate(-270deg) scale(0.5) }
  100% { -webkit-transform: rotate(-360deg) }
}

@keyframes sk-cubemove {
  25% { 
    transform: translateX(42px) rotate(-90deg) scale(0.5);
    -webkit-transform: translateX(42px) rotate(-90deg) scale(0.5);
  } 50% { 
    transform: translateX(42px) translateY(42px) rotate(-179deg);
    -webkit-transform: translateX(42px) translateY(42px) rotate(-179deg);
  } 50.1% { 
    transform: translateX(42px) translateY(42px) rotate(-180deg);
    -webkit-transform: translateX(42px) translateY(42px) rotate(-180deg);
  } 75% { 
    transform: translateX(0px) translateY(42px) rotate(-270deg) scale(0.5);
    -webkit-transform: translateX(0px) translateY(42px) rotate(-270deg) scale(0.5);
  } 100% { 
    transform: rotate(-360deg);
    -webkit-transform: rotate(-360deg);
  }
}


@keyframes fadein {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}
@-moz-keyframes fadein { /* Firefox */
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}
@-webkit-keyframes fadein { /* Safari and Chrome */
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}
@-o-keyframes fadein { /* Opera */
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

._open-layer {display: none;position: absolute;top: 0;left: 0;width: 100%;height: calc(100vh - 4.5rem);background-color: #fff;margin-top: 4.5rem;z-index: 1;}
._open-layer ._open-layer-box .open-layer-contents {background-color: #fff;padding: 3rem 0;}
._open-layer ._open-layer-box .open-layer-contents .open-layer-header {max-width: 1200px;width: 100%;margin: 0 auto;padding: .5rem 1rem;display: flex;justify-content: space-between;}
._open-layer ._open-layer-box .open-layer-contents .open-layer-header .open-layer-title {font-size: 2rem;font-weight: 600;}
._open-layer ._open-layer-box .open-layer-contents .open-layer-header .close-btn svg {width: 2rem;height: 2rem;}

._open-layer ._open-layer-box .open-layer-contents .open-layer-body {position: relative;display: grid;}
._open-layer ._open-layer-box .open-layer-contents .open-layer-body .page_navi {display: none;}
/* ._open-layer ._open-layer-box .open-layer-contents .open-layer-body .page_navi {margin-bottom: 100px;background-color:#fff; border-top:1px solid #ccc; border-bottom:1px solid #ccc; text-align:center; z-index:100;}
._open-layer ._open-layer-box .open-layer-contents .open-layer-body .page_navi.fixed {position:fixed; top:0; right:0; left:0; z-index:100; display:none;}
._open-layer ._open-layer-box .open-layer-contents .open-layer-body .page_navi li {width:200px; padding:0 27px; box-sizing:border-box; position:relative; display:inline-block;}
._open-layer ._open-layer-box .open-layer-contents .open-layer-body .page_navi li:before {height:14px; margin-top:-7px; border-left:1px solid #ccc; content:''; position:absolute; top:50%; left:0; display:inline-block;}
._open-layer ._open-layer-box .open-layer-contents .open-layer-body .page_navi li:first-child:before {display:none;}
._open-layer ._open-layer-box .open-layer-contents .open-layer-body .page_navi a {margin-bottom:-1px; padding:19px 9px 17px 9px; color:#555; font-size:16px; border-bottom:3px solid transparent; display:inline-block;}
._open-layer ._open-layer-box .open-layer-contents .open-layer-body .page_navi a span {margin-top:6px; color:#333; font-size:12px; display:none;}
._open-layer ._open-layer-box .open-layer-contents .open-layer-body .page_navi a.active {color:#333; border-color:#1b2265;}
._open-layer ._open-layer-box .open-layer-contents .open-layer-body .page_navi a.active span {color:#333;} */

._open-layer ._open-layer-box .open-layer-contents .open-layer-body .page_navi_content {max-width: 1200px; margin: 3rem auto;box-sizing: border-box; text-align: center;}
._open-layer ._open-layer-box .open-layer-contents .open-layer-body .page_navi_content section {max-width:1200px;margin-right:auto; margin-left:auto; box-sizing:border-box; text-align:center;}
._open-layer ._open-layer-box .open-layer-contents .open-layer-body .page_navi_content section + section {margin-top:250px;}
._open-layer ._open-layer-box .open-layer-contents .open-layer-body .page_navi_content img {max-width:100%;}

.prod_fav {font-size: 0; width: 25px; height: 25px; cursor: pointer; position: absolute; right: 15px; top: 15px; z-index: 1;}
.prod_fav.active {background: url(/images/heart.svg) no-repeat; filter: invert(51%) sepia(38%) saturate(6352%) hue-rotate(320deg) brightness(94%) contrast(104%);}
.prod_fav.none {background: url(/images/heart-thin-outline.svg) no-repeat; filter: invert(14%) sepia(19%) saturate(0%) hue-rotate(285deg) brightness(109%) contrast(89%);}

._product-view-wrap {position: relative;height: 3.94rem;}
._product-view-wrap.active {position: fixed;top: 0;left: 0;width: 100%;z-index: 2;transition: ease 500ms;-webkit-transition: ease 500ms;}
._product-view-wrap.scroll {top: 4.5rem;transition: ease 500ms;-webkit-transition: ease 500ms;}

._product-view-box ._product-view-title-area {padding: 1rem 5rem;border-bottom: 1px solid #d6d6d6;background-color: #fff;}
._product-view-box ._product-view-title-area .page-tit {font-size: 1.25rem;font-weight: 600;letter-spacing: -.02em;}
._view-contents-wrap ._view-wrap ._view-box {position: relative;display: flex;justify-content: space-between;align-items: flex-start;}

._view-contents-wrap ._view-wrap ._view-box ._detail-contents {position: relative;flex: 1;max-width: calc(100% - 28rem);width: calc(100% - 28rem);}
._view-contents-wrap ._view-wrap ._view-box ._detail-contents ._detail-thumb-wrap {position: relative;width: calc(100% - 4rem);margin: 2rem;background-color: #f5f5f5;border-radius: 2rem;}
._view-contents-wrap ._view-wrap ._view-box ._detail-contents ._detail-thumb-box {/*position: relative;*/max-width: 800px;width: 100%;margin: 0 auto;padding: 3rem;}
._view-contents-wrap ._view-wrap ._view-box ._detail-contents ._detail-thumb-box .original-image {position: relative;width: 100%;height: 0;padding-bottom: 100%;box-sizing: border-box;overflow: hidden;}
._view-contents-wrap ._view-wrap ._view-box ._detail-contents ._detail-thumb-box .original-image img {width: auto;height: 100%;object-fit: cover;position: absolute;left: 50%;transform: translate(-50%, 0);border-radius: 2rem;}
._view-contents-wrap ._view-wrap ._view-box ._detail-contents ._detail-thumb-box .thumb-image {margin-top: 2rem;font-size: 0;text-align: center;}
._view-contents-wrap ._view-wrap ._view-box ._detail-contents ._detail-thumb-box .thumb-image ul {display: inline-block;margin: 0 1rem;vertical-align: middle;}
._view-contents-wrap ._view-wrap ._view-box ._detail-contents ._detail-thumb-box .thumb-image ul li {display: inline-block;width: 6rem;margin-left: .5rem;}
._view-contents-wrap ._view-wrap ._view-box ._detail-contents ._detail-thumb-box .thumb-image ul li img {border-radius: 1rem;}

._view-contents-wrap ._view-wrap ._view-box ._detail-option.active {position: fixed;top: 3.94rem;right: 0;transition: ease 500ms;-webkit-transition: ease 500ms;}
._view-contents-wrap ._view-wrap ._view-box ._detail-option.scroll {top: 8.44rem;transition: ease 500ms;-webkit-transition: ease 500ms;}
._view-contents-wrap ._view-wrap ._view-box ._detail-option {position: relative;flex: 0 1 auto;max-width: 28rem;width: 100%;height: 100vh;padding: 2rem 1rem;border-left: 1px solid #d6d6d6;background-color: #fff;}

._view-contents-wrap ._view-wrap ._view-box ._detail-option ._chip-box .chip {min-width: 1.2rem;max-width: 5rem;height: 1.5rem;box-sizing: border-box;text-align: center;font-size: .85rem;}
._view-contents-wrap ._view-wrap ._view-box ._detail-option ._chip-box .chip.erdiance_chip {background: #e97512; color: #fff; padding: 0 5px;}
._view-contents-wrap ._view-wrap ._view-box ._detail-option ._chip-box .chip.best_chip {color: #e97512; border: 1px solid #e97512;padding:0 3px;}
._view-contents-wrap ._view-wrap ._view-box ._detail-option ._chip-box .chip.new_chip {color: #e97512; border: 1px solid #e97512;padding:0 3px;}

._view-contents-wrap ._view-wrap ._view-box ._detail-option ._detail-title ._detail-kor {font-size: 1.15rem;font-weight: 700;letter-spacing: -.02em;line-height: 2rem;}
._view-contents-wrap ._view-wrap ._view-box ._detail-option ._detail-title ._detail-en {font-size: .9rem;font-weight: 400;letter-spacing: -.02em;}
._view-contents-wrap ._view-wrap ._view-box ._detail-option ._detail-spec {padding: 1rem .5rem;font-size: .85rem;font-weight: 100;letter-spacing: -.02em;border-bottom: 2px solid #1e1e1e;}
._view-contents-wrap ._view-wrap ._view-box ._detail-option ._spec {position: relative;display: flex;justify-content: flex-start;align-items: flex-start;font-weight: 400;}
._view-contents-wrap ._view-wrap ._view-box ._detail-option ._spec dt {width: 5rem;font-weight: 700;}
._view-contents-wrap ._view-wrap ._view-box ._detail-option ._spec dd {width: calc(100% - 5rem);}
._view-contents-wrap ._view-wrap ._view-box ._detail-option ._detail-price {margin-top: 2rem;}
._view-contents-wrap ._view-wrap ._view-box ._detail-option ._detail-price ._spec dt {align-items: center;}
._view-contents-wrap ._view-wrap ._view-box ._detail-option ._detail-price ._spec dd {font-size: 1.5rem;font-weight: 700;text-align: right;}
._view-contents-wrap ._view-wrap ._view-box ._detail-option ._detail-price ._spec ._price-option-desc {font-size: .95rem;font-weight: 400;letter-spacing: -.02em;color: #707070;}
._view-contents-wrap ._view-wrap ._view-box ._detail-option ._detail-spec div ~ div {padding: 1rem 0;}

._detail-the-other-product-wrap {position: relative;display: flex;justify-content: space-between;align-items: center;gap: 1rem;padding: 0 1rem;}
._detail-the-other-product-wrap ._detail-related-product-box,
._detail-the-other-product-wrap ._detail-other-product-box {width: 50%;overflow: hidden;}
._detail-the-other-product-wrap ._product-view-title-area {position: relative;padding: 1rem;}
._detail-the-other-product-wrap ._product-view-title-area .page-tit {font-size: .95rem;font-weight: 600;letter-spacing: -.02em;}
._detail-the-other-product-wrap ._product-view-title-area .page-tit::after {content: '';display: inline-block;width: 77%;height: .01rem;background-color: #1e1e1e;vertical-align: super;margin-left: 1.25rem;}
._detail-the-other-product-wrap .swiper-control-wrap {position: absolute;top: 2.2rem;right: 0;width: 6rem;height: auto;}
._detail-the-other-product-wrap .swiper-control-wrap .swiper-control-box > div {width: 2rem;height: 2rem;color: #707070;border: 1px solid #707070;border-radius: 50%;}
.swiper-button-next::after,
.swiper-button-prev::after {display: none;}
._detail-the-other-product-wrap ._detail-related-product,
._detail-the-other-product-wrap ._detail-other-product {max-width: 700px;width: 100%;height: 296px;margin: 0 auto;overflow: hidden;}
._detail-the-other-product-wrap .thumb-image {position: relative;width: 100%;height: 0;padding-bottom: 100%;box-sizing: border-box;border: 1px solid #f5f5f5;border-radius: 1rem;}
._detail-the-other-product-wrap .thumb-image img {position: absolute;width: auto;height: 100%;object-fit: cover;border-radius: 1rem;}
._detail-the-other-product-wrap .product-title {margin-top: 1rem;font-size: .85rem;letter-spacing: -.02em;}
._detail-the-other-product-wrap .product-price {margin-top: .5rem;font-size: .95rem;letter-spacing: -.02em;font-weight: 600;}

._detail-product-info-wrap {margin-top: 3rem;}

._detail-product-info .page_navi_content {position: relative;display: flex;flex-direction: column;justify-content: center;align-items: center;box-sizing: border-box;}

.page_navi {margin-bottom: 100px;background-color:#fff; border-top:1px solid #ccc; border-bottom:1px solid #ccc; text-align:center; z-index:100;}
.page_navi.fixed {position:fixed; top:0; right:0; left:0; z-index:100; display:none;}
.page_navi li {width:200px; padding:0 27px; box-sizing:border-box; position:relative; display:inline-block;}
.page_navi li:before {height:14px; margin-top:-7px; border-left:1px solid #ccc; content:''; position:absolute; top:50%; left:0; display:inline-block;}
.page_navi li:first-child:before {display:none;}
.page_navi a {margin-bottom:-1px; padding:19px 9px 17px 9px; color:#555; font-size:16px; border-bottom:3px solid transparent; display:inline-block;}
.page_navi a span {margin-top:6px; color:#333; font-size:12px; display:none;}
.page_navi a.active {color:#333; border-color:#1b2265;}
.page_navi a.active span {color:#333;}

.page_navi_content section {max-width:1200px;margin-right:auto; margin-left:auto; box-sizing:border-box; text-align:center;}
.page_navi_content section + section {margin-top:250px;}
.page_navi_content img {max-width:100%;}

.page_navi_content [class*='product_wrap_'] {margin-left:-29px;}
.page_navi_content .product_wrap_1 {margin-left:0;}

.page_navi_content ul[class*='product_wrap_'] {margin-top:-31px;}
.page_navi_content ul[class*='product_wrap_']:after {clear:both; content:''; display:block;}
.page_navi_content ul[class*='product_wrap_'] > * {padding-top:31px; box-sizing:border-box; float:left;}
.page_navi_content ul[class*='product_wrap_'] > * p {margin:33px auto 0 auto; color:#333; font-size:18px; line-height:34px; text-align:left; position:relative; padding:0 5%;font-weight: 300;}/*181213 width:591 삭제 padding-left:9% 추가*/
.page_navi_content ul[class*='product_wrap_'] > * p strong {margin-top:16px; margin-bottom:23px; color:#333; font-size:22px; font-weight:500; display:block;}
.page_navi_content ul[class*='product_wrap_'] > * p.attach_image {padding-left:384px;}
.page_navi_content ul[class*='product_wrap_'] > * p.attach_image span {position:absolute; top:-20px; left:50px;}
/*.page_navi_content ul[class*='product_wrap_'] + [class*='product_wrap_'] {margin-top:30px;}*/
.page_navi_content ul[class*='product_wrap_'] > * span {margin-top:9px; font-size:16px; font-weight:500; line-height:24px; text-align:center; display:block;}

.page_navi_content .product_wrap_2 {width:1200px; margin:0 auto;}/*181213 에몬스추가*/
.page_navi_content .product_wrap_3 {width:1200px; margin:-29px auto 0 auto;}/*181213 에몬스추가*/
.page_navi_content .product_wrap_4 {width:1200px; margin:0 auto;}/*181213 에몬스추가*/
.page_navi_content .product_wrap_4 {width:800px; margin:0 auto;}/*181213 에몬스추가*/


.page_navi_content .product_wrap_1 > * {width:100%;}/*181213 에몬스수정*/
.page_navi_content .product_wrap_2 > * {width:50%;}/*181213 에몬스수정*/
.page_navi_content .product_wrap_3 > * {width:33.333%;}/*181213 에몬스수정*/
.page_navi_content .product_wrap_4 > * {width:25%;} /*181213 에몬스추가*/
.page_navi_content .product_wrap_5 > * {width:50%;} /*181213 에몬스추가*/

.page_navi_content div[class*='product_wrap'] + div[class*='product_wrap'] {margin-top:150px;}
.page_navi_content div[class*='product_wrap'] + dl {margin-top:150px;}

.page_navi_content dl.title {margin-bottom:92px;}
.page_navi_content dl.title dt {margin-bottom:33px; color:#555; font-size:60px; font-family:'MyriadPro', sans-serif; font-weight:normal;}
.page_navi_content dl.title dt span {margin-bottom:7px; color:#555; font-size:36px; font-family:'MyriadPro', sans-serif; display:block;}
.page_navi_content dl.title dd {font-size:20px; line-height:36px;}

.page_navi_content  dl * {color:#333;}
.page_navi_content  dt {margin-bottom:40px; font-size:1.8vw; font-weight:400; line-height:42px;}
.page_navi_content  dd {font-size:1.2vw; line-height:36px;font-weight:300;}

.page_navi_content dl + div[class*='product_wrap'] {margin-top:150px;}
div[class*='product_wrap'].detail_section li:nth-child(odd) div {float:left;}
div[class*='product_wrap'].detail_section li:nth-child(odd) div + div {float:right;}
div[class*='product_wrap'].detail_section li div span + span {margin-top:46px; display:inline-block;}
div[class*='product_wrap'].detail_section li:nth-child(even) div {float:right;}
div[class*='product_wrap'].detail_section li:nth-child(even) div + div {padding-top:80px; float:left;}

.divide-line {width: 100%;height: 1px;background-color: #d6d6d6;margin: 2rem auto;}

.swiper .swiper-wrapper .swiper-slide:first-child,
.swiper .swiper-wrapper .swiper-slide:nth-child(2) {width: 213px !important;}